<p>emplist works!</p>
<p>You selected employee with id = {{employeeId}}</p>
<a (click)="goPrevious()">Previous</a>&nbsp;
<a (click)="goNext()">Next</a>
<div>
    <button (click)="gotoemplist()">
        CANCEL
    </button>
</div>